"ResetHeader" = "Google usage ID";
"ResetButton" = "Google usage ID";
"ResetDescription" = "The Google usage ID is a small piece of text that is sent along with information about your use of Google’s products. This information won’t be used to identify you and is not associated with your Google Account. It’s used to improve Google’s products and services for everyone.\n\nYour device sends information to Google about how Google products work for you. Google uses the information to improve our products. Our privacy policy explains how we protect your privacy in our use of this information.";
"ResetGoogleUsageID" = "Reset Google usage ID";
"ResetGoogleUsageIDConfirmation" = "Reset Google usage ID?";
"ConfirmResetButton" = "Yes, reset";
"CancelButton" = "Cancel";
